/* custom.css */

.tm-headerbar-top .uk-margin-auto-left .uk-grid {
	display: grid;
    grid-template-columns: 1fr;
}

.uk-navbar-nav > li > a:hover {
	background: #fff;
}

.uk-navbar-nav > li.uk-active > a {
	background: #fff;
}

.sfooter {
	color: #fff;
	text-align: center;
	background: #0f4585;
}

.sfooter p {
	margin: 10px 0 10px 0;
	padding: 0;
}

.sfooter a {
	color: #fff;
}

.tm-bottom .uk-container .uk-grid {
	display: grid;
    grid-template-columns: 1fr;
}

/* Bewertungen / Kundenfeedback */

.mbewertung {
	margin-top: 0;
	padding-top: 0;
	background: url(/images/balken-blau-rot.png) no-repeat;
	background-position: top left;
	background-size: 100%;
}

.bewertung {
	float: none;
	margin: 0 auto;
	margin-top: 20px;
}
.j51-testimonials .j51-profile {
	padding: 0 10px;
	margin: 0;
}

.j51-testimonials .j51-quote-icon {
	max-width: 25px;
	opacity: .15;
	display: none;
}

.j51-testimonials .j51-text-box {
	padding: 25px;
	margin: 20px 0;
	background: white;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px 0px;
	border-radius: 4px;
	min-height: 140px;
}

.lmbewerten {
	margin: 6px 0 20px 0;
}

.link-bewertung a {
	font-size: 20px;
	padding-left: 5px;
}

.fa.star-bew::before {
	color: #f2ac00;
}

.uk-icon.uk-totop svg {
	width: 40px;
	height: auto;
}

#jshop_module_cart {
	font-size: 13px;
	padding: 3px 5px 3px 5px;
	background: rgba(150,150,150,0.4);
}

.uk-search-default .uk-search-input {
	border: 1px solid #e5e5e7;
}

.info-requfields {
	margin-bottom: 20px;
}

 .uk-navbar-nav > li > a[aria-expanded="true"]:not(:hover) {
  background-color: #fff;
}

/* Kacheln */
body.homepage .uk-section {
	padding-top: 30px;
	padding-bottom: 20px;
}

body.homepage .tm-top .uk-grid {
	display: grid;
    grid-template-columns: auto auto auto;
}

.mkachel {
	width: 300px;
	height: 220px;
	background: #0f4585;
	color: #fff;
	padding: 20px 0 20px 20px;
}

.mkachel img {
	min-width: 260px;
}

.mkachel.kachel-leer {
	background: transparent;
	color: #fff;
	padding: 0;
}

.mkachel h2 {
	font-size: 1.0em;
	margin-bottom: 15px;
}

.mkachel .titel-link {
	font-size: 1.0em;
	margin-bottom: 15px;
	font-weight: 700;
}

.mkachel.singlekachel {
	margin: 0 auto;
}

.mkachel a {
	color: #fff;
	text-decoration: none;
}

.mkachel a:hover {
	color: #82C6FA;
	text-decoration: none;
}

/* Team */
body.team .uk-section {
	padding-top: 30px;
	padding-bottom: 20px;
} 

.table-team td {
	text-align: center;
	vertical-align: top;
	padding: 0;
}

.table-team td p {
	margin: 0;
	padding: 0;
}

.table-team td img {
	margin: 32px 0 3px 0;
}

 .flip-box {
  background-color: transparent;
  width: 220px;
  height: 330px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; 
}

 .flip-box p {

}

.flip-box h2 {
	color: #fff;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner,
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #bbb;
  color: black;
}

.flip-box-back {
  padding: 6px;
  background-color: #0f4585;
  color: #fff;
  transform: rotateY(180deg);
}

/* Zertifikate */

.table-zertifikate {
	width: 100%;
}

.table-zertifikate td {
	padding: 12px 0 0 20px;
	text-align: center;
	font-size: 1.2em;
}

.table-zertifikate .img-zert {
	height: 425px;
	margin-bottom: 7px;
	border: 1px solid rgba(155, 155, 155, 0.5);
}

li.uk-parent > a:after {
	font-family: "Font Awesome 6 Free";
	content: "\f0d7";
	color: #fff;
	display: block;
	margin: 0 0 0 3px;
}

li.uk-active.uk-parent > a:after,
li.uk-parent > a:hover:after,
li.uk-active.uk-parent > a:hover:after {
	color: #0f4585;
}

#module-267 {
	width: 100%;
	background: #333;
}

#com-contact-form button[aria-controls="misc"],
#com-contact-form button[aria-controls="attrib-metadata"] {
	display: none;
}


/* Shop */
#comjshop .category_name {
	background: #0f4585;
	color: #fff;
}

#comjshop .category_name a {
	color: #fff;
}

#comjshop .jshop_categ.category {
	min-height: 200px;
	border: 1px solid #0f4585;
}

#comjshop .jshop_categ.category .image {
	min-height: 190px;
}

#comjshop .row-fluid .sblock2 {
	width: 45%;
	margin-right: 20px;
}

.jshop_list_category .category_name, 
.jshop_list_manufacturer .manufacturer_name, 
.jshop_list_vendor .vendor_name {
	font-size: 1.3rem;
}

#comjshop_list_product .sblock2 {
	width: 45%;
	margin-right: 20px;
}

#comjshop_list_product .sblock2 .product {
margin: 0 2%;
border: 1px solid #0f4585;
padding: 3px 3px 7px 3px;
border-radius: 5px;
}

.jshop_list_product .product .name {
	font-size: 16px;
	margin-bottom: 5px;
	text-align: left;
	color: #fff;
	background-color: #0f4585;
	padding: 10px 10px;
	border-radius: 5px;
}

.jshop_list_product .product .name a {
	font-size: 19px;
	color: #fff;
	font-weight: 700;
}

.jshop h1{
    margin-top: 0px;
    font-size:24px;
	padding-bottom:10px;
	color:#337ab7;
}
table.jshop{
    border-collapse: collapse;
    border: 0px;
    width: 100%;	
}
table.jshop td{
    vertical-align: top;
}
#jshop_menu_order{
    margin-bottom: 10px;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
}
td.jshop_order_step{
    padding:2px;
    padding-top:5px;
    padding-bottom:5px;
    text-align: center;
    vertical-align: middle;
}
div#checkout .btn {
    padding: 10px;
    background-color: #d7162f;
    color: #fff;
    font-size: 14px;
}
.jshop_order_step a{
    vertical-align: top;
    text-decoration: underline;
    font-size:12px;
}
.table_order_list {
    background-color: #F5F5F5;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
}
.table_order_list .buttons{
    text-align: center;
    padding-top: 10px;
}
.myorders_block_info{
    margin-bottom: 30px;
}
.myorders_block_info .order_number{
    font-size: 120%;
    margin-bottom: 5px;
}
.myorders_block_info .order_status{
    font-size: 120%;
    margin-bottom: 5px;
}
.myorders_total{
    font-size: 120%;
}
.myorders_total .name{
    font-weight: bold;
}
.myorderinfo .userinfo{
    margin-top: 10px;
    margin-bottom: 20px;
    border:1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
}
.myorderinfo .userbillinfo{
    padding-right: 10px;
}
.myorderinfo .product_head{
    margin-bottom: 5px;
}
.myorderinfo .order_number{
    font-size: 140%;
}
.myorderinfo .order_items{
    margin-bottom: 20px;
}
.myorderinfo .jshop_subtotal{
    margin-bottom: 20px;
}
.myorderinfo .shipping_block_info{
    margin-bottom: 15px;
}
.myorderinfo .payment_block_info{
    margin-bottom: 15px;
}
.myorderinfo .order_comment{
    margin-bottom: 15px;
}
.myorderinfo .history{
    margin-bottom: 15px;
}
img.jshop_img_thumb{
    padding: 1px;
    text-align: center;
    border: 1px solid #ccc;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom:5px;
    cursor: pointer;
	width:70px;
}
.jshop label{
    margin: 0px;
    display: inline-block;
    margin-right: 5px;
}
.jshop input[type="radio"], .jshop input[type="checkbox"]{
    /*margin: 0px;*/
}
div.jshop_prod_description{
    padding-top:10px;
    /*padding-bottom: 10px;*/
	line-height:normal;
}
div.jshop_prod_attributes{
    padding:0;
    margin:0;
    padding-bottom: 10px;
}
div.jshop_prod_attributes select{
    width: 200px;
}
div.jshop_prod_attributes .attributes_title{
    padding-top: 5px;
}
td.jshop_img_description {
    vertical-align: top;
    text-align:left;
    padding-left: 10px;
}
.jshop_subtotal .value{
    text-align: right;
    white-space: nowrap;
    width: 12%;
}
.jshop_subtotal .name{
    padding-right: 10px;
    text-align: right;
    width: 88%;
}
.jshop .total{
    font-weight: bold;
}
.related_header{
    margin-top: 20px;
    border-bottom: 1px solid #999;
    font-weight: bold;
    margin-bottom: 20px;
}
.td_1{
    text-align: left;
    font-weight: bold;
}
.td_2{
    text-align: right;
    font-weight: bold;
}
.jshop_pagination{
    text-align: center;
}
div.jshop_register{
        text-align: left;
    padding-left: 0px;
    margin: auto;
}
#comjshop_register div.jshop_register:first-child{
    padding-top: 0px;
}
div.last_register_block{
    padding-bottom: 0px;
}
.jshop_register .name{
}
.register_block .jshop_register .name{
}
.address_block .jshop_register .name{
}
.editaccount_block .jshop_register .name{
}
.small_header{
    padding-bottom: 5px;
    margin: 0px;
    display: block;
    font-size: 18px;
    font-weight: bold;
}
span.jshop_error {
    color:red;
    font-weight: bold;
    font-size: 14px;
    display: block;
}
span.text_pay_without_reg{
    display: block;    
    padding-bottom: 10px;
}
a.policy {
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
}
#active_step{
    font-weight: bold;
    padding:0;
    margin:0;
    vertical-align: middle;	
}
p.jshop_cart_attribute{
    /*padding-left:10px;*/
    font-weight:bold;
    font-style: italic;
    font-size: 11px;
    margin-top:1px;
    margin-bottom:4px;
}
p.jshop_cart_extra_field{
    padding-left:10px;
    font-weight:bold;
    font-style: italic;
    font-size: 11px;
    margin-top:1px;
    margin-bottom:4px;
}
.jshop_price{
    color: #950000;
}
span.attr{
    font-weight: bold;
    font-style: italic;
    font-size:10px;
}
div.jshop_register .inputbox, div.jshop_register .input {
    width: 100%;
}
.address_block form{
	padding: 10px;
    width: 100%;
    margin: auto !important;
    background-color: #0f4585;
    color: #fff;
}
span.review{
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
}
.review_text_not_login{
    margin-top: 10px;
    font-style: italic;
}
textarea.jshop{
    border: 1px solid #b0b1b2; 
}
tr.reviews td{
    padding-bottom:15px;
}
td.reviews{
    padding-left:45px;
}
#mxcpr{
    /*padding-top:20px;	*/
    text-align: right;
    display:block;
}
#mxcpr a{
    font-size:0px;
}
.jshop_code_prod{
    color: #999;
    font-weight: normal;
    font-size: 12px;
}
.jshop .weightorder{
    text-align: right;
    margin-top: 10px;
}
.jshop .shippingfree{
    text-align: right;
    margin-top: 10px;
}

.jshop span.old_price{
    text-decoration: line-through;
    font-style: normal;
}

.jshop .list_product_demo{
    padding-top:10px;
}
.jshop .list_product_demo .download{
    padding-left:5px;
}
.jshop .not_available{
    color: red;
    margin-top:10px;
}

.category_description{
	border-bottom:1px solid #CCC;
	line-height:normal;
	padding-bottom:10px;

}

.jshop_list_category .row-fluid{
	border-bottom:1px solid #CCC;
	padding-bottom: 10px;
}

.jshop_list_product .row-fluid{
	padding-top: 10px;
    padding-bottom: 10px;
    margin-right: -10px;
    margin-left: -10px;
}

.jshop_list_product .jshop .old_price{
    text-decoration: line-through;
    text-align: center;
    color: #999;
    margin-bottom: 5px;
}
.jshop_list_product .jshop .price_extra_info{
    text-align: center;
    margin-bottom: 5px;
	text-align:left;
}
.jshop_list_product .jshop .base_price{
    text-align: center;
    margin-bottom: 5px;
}
.jshop_list_product .product td{
    vertical-align: top;
}
.jshop_list_product .product .image{
    text-align: center;
    margin-bottom: 5px;
	text-align:left;
	float: left;
}

.jshop_list_product .btn.button_detail{
	    padding: 8px;
    font-size: 14px;
    color: #fff;
    background-color: #d7162f;
	border:1px solid #d7162f;
}

.jshop_list_product .btn.button_buy{
	 padding: 8px;
    background-color: #0f4585;
    font-size: 14px;
	margin-right:10px;
	border:1px solid #0f4585;
}


.jshop_list_product .product .name{
   font-size: 16px;
    margin-bottom: 5px;
    text-align: left;
    color: #fff;
    background-color: #0f4585;
    padding: 10px 10px;
    border-radius: 5px;
}

.jshop_list_product .product .name a{color: #fff;
    text-transform: uppercase;
    font-weight: bold;}
	
	.jshop_list_product .product .jshop_img{padding-bottom:10px; margin-right: 20px;}
.jshop_list_product .product table.review_mark{
    margin: 0px auto;
}
.jshop_list_product .product .description{
    padding-bottom: 8px;
    padding-top: 5px;
    text-align: justify;
    font-size: 14px;
}
.jshop_list_product .product .buttons{
    text-align: center;
	text-align:left;
	padding-left: 145px
}
.jshop_list_product .product .jshop_price{
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
	text-align:left;
	font-weight:700;
}
.jshop_list_product .product div.count_commentar{
}
.jshop_list_product .product .taxinfo{
    font-size:11px;
}
.jshop_list_product .product .plusshippinginfo, .jshop_list_product .product .plusshippinginfo a{
    font-size:11px;
}
.jshop_list_product .jshop_related{
    padding-bottom: 5px;    
}
.jshop_list_product .image_block{
    padding: 2px;
    display: inline-block;
	text-align:left;
}
.jshop_list_product .jshop .not_available{
    margin-top:0px;
    margin-bottom: 5px;
    text-align: center;
}
.jshop_list_product .box_products_sorting{
    padding-right:5px;
}
.jshop_list_product .box_products_sorting img{
    cursor: pointer;
}
.jshop_list_product .margin_filter{
    height:8px;
}
.jshop_list_product .box_manufacrurer{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_category{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .filter_price{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_price_from{
    padding-right: 3px;
}
.jshop_list_product .clear_filter{
    font-size:10px;
    padding-left: 5px;
}

.jshop .product_label{
    position: absolute;
    margin-left: -5px;
    margin-top: -5px;    
}
.jshop .product_label .label_name{
    font-weight: bold;
    color: #950000;
}
.productfull .prod_price{
	font-size:16px;
	font-weight: bold;
}
.productfull .old_price{
    color: #999;
    margin-bottom: 5px;
}
.productfull #block_price{
    font-size:16px;
    color: #950000;
}
.productfull .taxinfo{
    font-size:11px;
}
.productfull .plusshippinginfo{    
    font-size:11px;
}
.productfull .plusshippinginfo a{
    font-size:11px;
}
.productfull .prod_buttons .buttons{
    padding-left:10px;
}
.productfull .prod_buttons .buttons .button{
    background-color: #d61f38;
    border-color: #b40b22;
}
.productfull .prod_buttons {
    margin-top:5px;
}
.productfull div.prod_url{
    text-align: right !important;
}
.productfull .productweight{
    margin-top: 5px;
}
.productfull .extra_fields{
    margin-top: 5px;
}

.jshop_subtotal .plusshippinginfo, .jshop_subtotal .plusshippinginfo a{
    font-size:11px;
}
.jshop_subtotal .free_discount{
    font-size:11px;
}
.jshop_list_manufacturer .manufacturer td{
    vertical-align: top;
}
.jshop_list_manufacturer .manufacturer .image{
    padding-right: 5px;
}
.shipping_weight_to_price{
    margin-left:24px;
    margin-top:5px;
    border: 1px solid #000;
}
.shipping_weight_to_price .weight{
}
.shipping_weight_to_price .price{
    padding-left: 5px;
}
span.prod_attr_img{
    padding-left:5px;
}
span.prod_attr_img img{
    width:50px;
    height:50px;
}
.radio_attr_label img{
    width:50px;
    height:50px;
	padding-bottom:5px;
}

/*review*/
.review_header{
    margin-top:20px;
    font-weight: bold;
    border-bottom: 1px solid #999;
}
.review_item{
    border-bottom: 1px dotted #999999;
    padding: 10px;
    padding-left: 0px;
}
.review_user{
    font-weight:bold;
}
.review_time{

}
.review_text{
    padding-top: 2px;
    padding-bottom: 2px;
}
.review_mark{
    color: #333333;
    height: 18px;
}
#jshop_review_write .inputbox{
    width:180px;
}
.stars_no_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}
.jshop .downlod_order_invoice{
    float:right;
}
.jshop .order_payment_params{
    padding-top:3px;
    font-size: 11px;
}
.vendordetailinfo .name{
    width:130px;
}
.requiredtext{
    padding-bottom: 10px;
    color: #fff;
    font-size:16px;
}
.jshop .input_type_radio{
    margin-right: 10px;
    white-space: nowrap;
    display: inline-block;
	float:left;
	width:200px;
}
.jshop_profile_data{
    margin-bottom: 10px;
}
.jshop_profile_data .name{
    font-weight: bold;
}
.jshop_profile_data span{
    font-weight: bold;
}
.jshop_profile_data span.subinfo{
    font-size:10px;
}
.jshop_profile_data .jshop_user_group_info{
    font-size:10px;
}
.jshop .groups_list .title{
    width:150px;
}

/* module categories*/

.form-inline a:link{
	color:#69c;
}

.sunshine-module-inside a{
	color:#000;
	text-decoration:none;
}

.sunshine-module-inside a:hover{
	color:#000;
	text-decoration:none;
}


.jshop_menu_level_0, .jshop_menu_level_0_a{
    margin-top:3px;
    margin-bottom:3px;
	margin-left: 3px;
	padding-left: 5px;
color:#000;
	text-decoration:none;
}


.jshop_menu_level_1, .jshop_menu_level_1_a{ 
    padding-left: 15px;
    margin-top:3px;
    margin-bottom:3px;    
}

.jshop_menu_level_2, .jshop_menu_level_2_a{
    padding-left: 20px;
    margin-top:3px;
    margin-bottom:3px;    
}

.jshop_menu_level_0_a a, .jshop_menu_level_1_a a, .jshop_menu_level_2_a a{
    /*font-weight:bold !important;*/
	/*background-color:#69c;*/
		color:#fff;
}

/**/



.jshop_menu_level_0:hover{
	background-color:#69c;
	color:#000;
	text-decoration:none;
}

.jshop_menu_level_0_a{
	background-color:#69c;
	color:#fff;
	text-decoration:none;
}
	
.jshop_menu_level_1:hover{
	background-color:#69c;
	color:#000;
	text-decoration:none;
	padding-left:-10px;
	margin-left: 15px;
	padding-left: 5px;
}

.jshop_menu_level_1_a{
	background-color:#69c;
	color:#fff;
	text-decoration:none;
	margin-left: 15px;
	padding-left: 5px;
}





.label_products .block_item{
    margin-bottom: 10px;
}

.top_rating .block_item{
    margin-bottom: 10px;
	
}

.bestseller_products .block_item{
    margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
}

.bestseller_products .jshop_img{
	padding-bottom: 0px;
	width: 100px;
	
}
.latest_products .block_item{
    margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size:11px;
}

.latest_products .jshop_img{
	padding-bottom: 0px;
	width: 100px;
}

.random_products .block_item{
    margin-bottom: 10px;
}

.jshop_filters .filter_price{
    padding-right: 5px;
}
.jshop_filters .clear_filter{
    display: block;
    font-size: 10px;
}
.jshop_button_print{
    /*width: 30px;*/
    float: right;
    text-align:right;
}
.extra_fields .extra_fields_group{
    font-weight: bold;
    padding-top:3px;
}
.extra_fields div{
}
.filter_characteristic .characteristic_name{
    padding-top:5px;
}
.filter_characteristic .characteristic_group{
    font-weight: bold;
    padding-top:5px;
}
.jshop td.attributes_title {
    width: 100px;
}
.jshop span.attributes_description {
    font-style: italic;
    display: block;
}
.jshop span.freeattribut_description {
    font-style: italic;
    display: block;
}
.jshop span.extra_fields_description {
    font-style: italic;
}
.jshop .prod_attr_img{
    vertical-align: top;
	padding-left: 15px;
}
.jshop .cart .product_name{
    text-align: left;
}
.cart th.product_name{
    padding-left: 5px;
}

.productfull .image_middle{
    padding: 10px;
    margin: auto;
}
.productfull #list_product_image_middle{
	    display: block;
    border: 2px solid #0f4585;
    text-align: center;
    padding: 0 !important;
    background-color: #fff;
}

#content .productfull table td{
	vertical-align:middle;
}

.productfull .manufacturer_name{
    padding-bottom: 10px;
}
.productfull .prod_free_attribs{
    padding-bottom: 10px;
}

.productfull .button_back{
    padding-top: 10px;
	margin-top:50px;
}
.jshop_img_description #list_product_image_thumb{
    display: block;
}
.productfull .text_zoom {
    background-color: #0f4585;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    margin: -1px;
}
.productfull .text_zoom img {
    
    padding-right: 5px;
}
.productfull a.lightbox:hover{
    color:#000 !important;
	text-decoration: none;
}
.fielderror{
    background-color: #FDC055 !important;
}
.jshop_categ{
    margin-bottom: 20px;
}
.attributgr_name{
    font-weight: bold;
}
#table_shippings .shipping_form{
    display: none;    
}
#table_shippings .shipping_form_active{
    display: block;
}
.jshop .order_shipping_params {
    font-size: 11px;
    padding-top: 3px;
}
/* 2025-10-24 */
@media (min-width: 992px) {
.jshop_prod_attributes.jshop .col-lg-2 {
	width: 40%;
 -webkit-hyphens: auto; 
  hyphens: auto; 
}
.jshop_prod_attributes.jshop .col-lg-10 {
	width: 60%;
	text-align: left;
}
.jshop_prod_attributes.jshop .col-lg-10 select {
	width: auto;
}
.prod_free_attribs.jshop .col-lg-2 {
	width: 40%;
 -webkit-hyphens: auto; 
  hyphens: auto;
 	padding-bottom: 6px;
}
.prod_free_attribs.jshop .col-lg-10 {
	width: 60%;
	text-align: left;
	padding-bottom: 6px;
}
.prod_free_attribs.jshop .col-lg-10 .inputbox {
	width: auto;
}
}
@media (max-width: 991px) {
.jshop_prod_attributes.jshop .col-lg-10 select {
	width: auto !important;
}
}





/*cart table response*/
.mobile-cart {
    display: none;
}
#all, #contentarea, #contentarea2, #all #header{
    width: auto !important;
}
.cart{
    border-collapse: collapse;
    border:1px solid #ccc;
}
.cart th{
    text-align: center;
    background-color: #f5f5f5;
    padding: 1px;
    color: #000;
    border: 1px solid #4c629b;
	padding: 8px;
}
.cart .jshop_img{
	    padding-bottom: 0px;
		float:none;
		    width: 80px;
}
.cart .data{font-weight:bold}
#content table.cart th{
	  background-color: #1e3e7e;
}
#content .cart td{
    text-align: center;
    border: 1px solid #eee;
    padding:7px 5px;
    vertical-align: middle;
}
.cart th table{
    border-collapse: collapse;
}
.cart .odd td{
    background-color: #fff;
    color: #000;
}
.cart .even td{
    background-color: #fdfdfd;
    color: #000;
}
.cart .taxinfo{
    display: block;
    font-size:11px;
}
.cart .jshop_code_prod{
    font-size:10px;
}
.cart .manufacturer{
    padding:5px 0px 6px 10px;
    font-size:11px;
    font-weight: bold;
    font-style: italic;
}
.cart .list_extra_field{
    padding-top:3px;
}
.cart .cart_reload{
    cursor: pointer;
}
.cart .cart_reload a.btn{
    display: none;
}
.cart .remove_to_cart .btn-primary{
    display: none;
}
.cart .remove .btn-danger{
    display: none;
}
.wishlish_buttons{
    margin-top:20px;
}
.cart_buttons{
    margin-top:10px;
}
.cartdescr{
    margin-bottom: 15px;
}
.cart_block_discount{
    margin-top: 35px;
}
.cart_block_discount .inputbox{
    margin-bottom: 0px;
}
.cart_block_discount .name{
    float:left;
    min-width: 100px;
    padding-top:5px;
}
#checkout a img{
    margin-bottom: 5px;
}
.login_block .form-horizontal .control-label{
    width: 100px;
    text-align: left;
}
.login_block .form-horizontal .controls {
    /*margin-left: 100px;*/
}
.login_block .rowpasword, .login_block .rowremember, .login_block .rowbutton, .login_block .rowlostpassword{
    margin-bottom: 8px !important;
}
.logintext{
    margin-bottom: 10px;   
}
.block_sorting_count_to_page .icon-arrow{
    width: auto;
    height: auto;
}
.block_sorting_count_to_page .icon-arrow img{
    margin-bottom: 8px;
    margin-left: 3px;
}
.form-horizontal .form_sort_count .control-label{
    text-align: left;
    width: 85px;
}
.form-horizontal .form_sort_count .controls{
    margin-left: 88px;
    margin-right: 15px;
}
.form-horizontal .form_sort_count .controls .inputbox{
    width: 140px;
}
.form-horizontal .form_sort_count .controls .input{
    width: 90px;
}
.form-horizontal .filter_price label{
    display: none;
}
.address_block .form-horizontal .box_button .controls{
    margin-left: 0px;
}
.form-horizontal .other_delivery_adress .controls{
    padding-top: 5px;    
}
.checkout_payment_block #table_payments{
    border-collapse: collapse;
    margin-bottom: 15px;
}
.checkout_payment_block #table_payments td{
    padding: 0px;
}
.checkout_payment_block #table_payments > tbody > tr > td {
    padding: 0px;
    border-bottom: 1px solid;
    padding: 10px !important;
}
td.jshop_payment_method table td {
    border: 1px solid #eee;
    padding: 10px !important;
}
.checkout_payment_block #table_payments td.name input{vertical-align:middle}
div.jshop_register .inputbox{color:#595858}
.checkout_payment_block #table_payments td.name{
    padding: 5px 0px;
}
.checkout_payment_block #table_payments td.jshop_payment_method{
    padding-left: 20px;
}
.checkout_shipping_block #table_shippings{
    border-collapse: collapse;
    margin-bottom: 15px;
}
.checkout_shipping_block #table_shippings td{
    padding: 0px;
}
.checkout_shipping_block #table_shippings td.name{
    padding: 5px 0px;
}

.checkout_shipping_block #table_shippings td input[type="radio"]{
	vertical-align:middle;
	margin-right:5px;
}
.jshop input.btn.btn-primary.button {
    background-color: #d9243b;
    padding: 10px 20px;
    font-size: 15px !important;
    border: 1px solid #840011;
}
.checkout_pfinish_block .checkoutinfo{
       margin: 20px 0px;
    font-size: 14px;
    line-height: 2em;
}
.pfinish_comment_block{
    width: 100%;
    margin: 0px auto;
	background-color: #ebebeb;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
	font-size: 15px;
}
.pfinish_comment_block .row_agb{
	text-align:center
}
.pfinish_comment_block .row_agb input[type="checkbox"]{
	vertical-align: middle;
    margin: 0px;
    margin-right: 5px;
    width: 15px;
}
.pfinish_comment_block .box_button{
    text-align: center;
    margin-top: 10px;
}
.pfinish_comment_block .name{
    text-align: center;
    margin-bottom: 3px;
}
.pfinish_comment_block #order_add_info{
    height:100px;
    width: 100%;

}
.category_name{
	font-size:18px;
	Margin-bottom:5px;
	margin-top:10px;
}

.module_cart_detail{
	font-size:10px;
}

.summ{
	text-align:right;
}

.row-fluid{
	/*border-top:1px solid #CCCCCC;*/
	/*padding-top:10px;*/
}

.module_cart_total td{
	text-align:left;
}

.goto_cart a{
	color:#69c;
}
.category_description {
	border-bottom: 0;
}

@media (min-width: 768px){
    .form-horizontal .block_sorting_count_to_page .control-label{
        width: 60px;
    }
    .form-horizontal .block_sorting_count_to_page .controls{
        margin-left: 65px;
    }
    .form-horizontal .block_sorting_count_to_page .controls .inputbox{
        width: 100px;
    }    
    .form-horizontal .box_products_count_to_page .control-label{
        width: 50px;
    }
    .form-horizontal .box_products_count_to_page .controls{
        margin-left: 55px;
    }
    .form-horizontal .box_products_count_to_page .controls .inputbox{
        width: 60px;
    }
    .form-horizontal .block_sorting_count_to_page .control-group{
        float:left;
    }
    .form-horizontal .block_sorting_count_to_page:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .box_cat_man .control-group{
        float:left;
    }
    .form-horizontal .box_cat_man:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .filter_price .control-group{
        float:left;
    }
    .form-horizontal .filter_price:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .box_price_to .control-label{
        width: 30px;
    }
    .form-horizontal .box_price_to .controls{
        margin-left: 30px;
    }
    .form-horizontal .filters .box_button .controls{
        margin-left: 10px;
    }
    .form-horizontal .box_price_from .control-label{
        width: 30px;
    }
    .form-horizontal .box_price_from .controls{
        margin-left: 40px;
    }
    .form-horizontal .box_category .control-label{
        width: 63px;
    }
    .form-horizontal .box_category .controls{
        margin-left: 65px;
    }
}

@media (min-width: 980px){
    .form-horizontal .box_price_from .control-label{
        width: 63px;
    }
    .form-horizontal .box_price_from .controls{
        margin-left: 65px;
    }
}

@media (min-width: 768px) and (max-width: 979px){
    .login_block .form-horizontal .controls .inputbox{
        width: 140px;
    }
    .form-horizontal .form_sort_count .controls .input{
        width: 70px;
    }
}

@media (max-width: 767px) {
    
    .mobile-cart {
        display: inline-block;
        font-weight: bold;
        width: 40%;
    }    
    #jshop_menu_order tr{
        display: block;
        width: 100%;
    }
    #jshop_menu_order tr td{
        display: inline-table;
        width: 100%;     
        line-height: 26px;
    }
    .jshop.cart, .jshop.cart tbody{
        display: block;
        border:0px;
    }
    .jshop.cart tr{
        display: block;
        width: 100%;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-top: 1px solid #ccc;
        background-size: 100% 100%;
        color: black;
        margin-bottom: 20px;
    }
    .jshop.cart tr:first-child{
        border: 1px solid #ccc;  
        margin-bottom: 10px;
        display: none;
    }
    .jshop.cart tr th{
        display: inline-table;
        width: 100%;     
        line-height: 26px;
        border: none;
        border-bottom: 1px solid #565656;
    }
    .jshop.cart tr td{
        display: flex;     
        border: none;
        border-bottom: 1px solid #ccc;
        padding: 5px 10px;
        text-align:left;
    }
    .cart .odd td, .cart .even td{
        background-color: #fff;
    }
    .cart .product_name a{
        display:block;
    }
    .cart .remove .btn-danger{
        display: inline-block;
    }
    .cart .remove .button-img{
        display: none;
    }
    .cart .cart_reload img{
        display: none;
    }
    .cart .cart_reload a.btn{
        display: inline-block;
        margin-left: 15px;
    }
    .jshop_img_description_center .mobile-cart{
        display: none;
    }
    .cart .remove_to_cart .btn-primary{
        display: inline-block;
    }
    .cart .remove_to_cart .button-img{
        display: none;
    }
    
    .login_block .form-horizontal .controls {
        margin-left: 160px;
    }
    .pagelogin .register_block .logintext, .pagelogin .register_block .block_button_register{
        margin-left: 160px;
    }
    .jshop_list_product .block_product{
        border:1px solid #ccc;
        padding:5px;
        border-radius:4px;
    }
	.jshop_subtotal{
		width: 95% !important;
	}
}

@media (max-width: 500px) {
	
	.jshop_list_product .block_product {
    width: 100%;
    float: none;
    margin-bottom: 30px;
}
.jshop_list_product .row-fluid {
    padding: 0;
	margin-right:0px;
	margin-left:0px;
}
.jshop_list_product .block_product{margin:0px}
.jshop_list_category .row-fluid .jshop_categ.category{
	margin:0px !important;
	margin-bottom: 30px !important;
}
.jshop_list_category{
	padding:0px !important;
}
}

#jquery-overlay{
	z-index:1000 !important;
}
#jquery-lightbox{
	z-index:1100 !important;
}
#content form tbody tr:hover{
	background-color:transparent !important
}

.icon-show-more {
	background: #fff;
	color: #0f4585;
	padding: 3px 6px 3px 6px;
	border-radius: 5px;
	font-family: 'Nunito Sans', sans-serif;
}

.icon-show-more:hover,
.icon-show-more:hover a {
	color: #d61f38;
}

.icon-show-more::before {
	content: ">>";
	font-size: 18px;
	margin-right: 5px;
}
.emptyline {
	display: block;
	width: 100%;
	clear: both;
}

.kurs-standorte {
	padding: 12px;
	width: 24%;
	border: 1px solid #0f4585;
	background: #0f4585;
	color: #fff;
	float: left;
	margin: 0 8px 8px 0;
}

.kurs-standorte a {
	color: #0f4585;
	font-weight: 700;
	font-size: 18px;
}

.kurs-standorte a:hover {
	color: #d61f38;
	text-decoration: none;
}

.kurs-standorte h2 {
	color: #fff;
}

.maktuellste-kurse {
	display: block;
	float: left;
	clear: both;
	margin-top: 15px;
}

.maktuellste-kurse ul li {
	display: inline-block;
	width: 45%;
	padding: 0 80px 0 0;
	font-size: 100%;
	line-height: 26px;
	margin: 0 0 25px 0;
}

.maktuellste-kurse .ebm-upcoming-events a.ebm-event-link {
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px 0;
}

.eb-container .input-large {
	width: 100% !important;
	max-width: 550px;
	color: #000;
}

#eb-individual-registration-page textarea {
	width: 100% !important;
	max-width: 550px;
	height: 120px;
	color: #000;
}

#eb-individual-registration-page select {
	max-width: 150px;
	font-family: sans-serif;
	color: #000;
}

.kliste .com-contact-category ul li,
.kliste .com-contact ul li {
	list-style: none;
	padding: 8px 0 8px 0;
	border-bottom: 1px solid rgba(100,100,100,0.3);
}

.kliste .com-contact-category ul li .field-label,
.kliste .com-contact ul li .field-label {
	font-weight: 700;
}




/* Responsive */

@media (max-width: 1079px) {
.uk-offcanvas-bar {
	left: -390px;
	width: 390px;
	background: #fff;
	color: #333;
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a,
.uk-offcanvas-bar a {
	color: #0f4585;
}

.uk-offcanvas-bar  .uk-nav > li.uk-parent {
	padding-bottom: 0
} 

.tm-toolbar-default .uk-nav-default > li > a, .uk-card-primary.uk-card-body .uk-nav-default > li > a, .uk-card-primary > :not([class*="uk-card-media"]) .uk-nav-default > li > a, .uk-card-secondary.uk-card-body .uk-nav-default > li > a, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-nav-default > li > a, .uk-light .uk-nav-default > li > a, .uk-offcanvas-bar .uk-nav-default > li > a, .uk-overlay-primary .uk-nav-default > li > a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default > li > a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default > li > a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default > li > a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default > li > a {
	color: #0f4585;
}

.tm-toolbar-default .uk-nav-default > li.uk-active > a, .uk-card-primary.uk-card-body .uk-nav-default > li.uk-active > a, .uk-card-primary > :not([class*="uk-card-media"]) .uk-nav-default > li.uk-active > a, .uk-card-secondary.uk-card-body .uk-nav-default > li.uk-active > a, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-nav-default > li.uk-active > a, .uk-light .uk-nav-default > li.uk-active > a, .uk-offcanvas-bar .uk-nav-default > li.uk-active > a, .uk-overlay-primary .uk-nav-default > li.uk-active > a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a {
	color: #d3112c;
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub {
	margin: -10px 0 0 15px;
}

.uk-offcanvas-bar .uk-nav-default > li > a:hover,
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover {
	color: #d3112c;
}

.uk-offcanvas-bar  li.uk-parent > a:after {
	display: none;
}

#tm-dialog-mobile ul li.item-437 ul {
	display: none;
}

.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent) {
	background: #fff;
}

.tm-header-mobile nav.uk-navbar .uk-navbar-right {
	display: grid;
	column-gap: 10px;
	grid-template-columns: 1fr 1fr;
}

.uk-offcanvas-bar .uk-close {
	color: #333;
}

.uk-offcanvas-bar .uk-close:hover {
	color: #333;
}

.uk-offcanvas-bar .uk-close svg {
	width: 30px;
	height: 30px;
}

.tm-header-mobile nav.uk-navbar .uk-navbar-right #module-tm-3  {
  grid-row-start: 1;
  grid-row-end: 2;
}

.tm-header-mobile .uk-logo {
	margin: 20px 0 0 0;
}

.uk-navbar-toggle {
	margin-right: 0px;
	padding: 0 0;
	color: #0f4585;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 2px;
}

.uk-icon.uk-navbar-toggle-icon svg {
    height: 40px;
    width: 40px;
}

.uk-navbar-toggle.uk-icon.uk-search-icon svg {
    height: 30px;
    width: 30px;
}

.tm-bottom .uk-first-column {
	width: 50%;
}

.bewertung {
	width: 60%;
	float: none;
	padding: 0 20px 0 20px;
}

.tm-bottom .uk-grid {
	background-position: top center;
	background-size: 90%;
}

.mkachel {
	width: 290px;
	padding: 10px 0 10px 12px;
}

.mkachel img {
	max-width: 220px;
	min-width: none;
}

}


@media (max-width: 1024px) {
.kurs-standorte {
	width: 30%;
}
}

@media (max-width: 920px) {
body.homepage .tm-top .uk-grid {
    grid-template-columns: auto auto;
}

}

@media (max-width: 890px) {
#module-tm-3 {
	margin-left: 50px;
}

}

@media (max-width: 820px) {
.tm-bottom .uk-first-column {
	width: auto;
	padding: 0;
}

.bewertung {
	width: 98%;
	margin-left: 0px;
}

.tm-bottom .uk-first-column {
	width: 35%;
}

}

@media (max-width: 800px) {
.kurs-standorte {
	width: 30%;
	min-height: 280px;
}
}

@media (max-width: 680px) {
.kurs-standorte {
	width: 47%;
	min-height: 100px;
}
}

@media (max-width: 639px) {
body.homepage .tm-top .uk-grid {
    grid-template-columns: auto;
}

body.homepage .mkachel {
	width: 100%;
	text-align: center;
}

}

@media (max-width: 600px) {

.tm-header-mobile .js-finder-search-query.uk-search-input {
	width: 330px;
}

.uk-navbar {
	display: grid;
	grid-template-columns: auto;
}

.uk-navbar-toggle {
	position: fixed;
	top: 10px;
	right: 30px;
	z-index: 999;
}

.tm-header-mobile #module-tm-3 {
	width: 100%;
	margin-top: 15px;
}

.tm-header-mobile .uk-search-default {
	width: 100%;
}

.tm-header-mobile .js-finder-search-query.uk-search-input {
	width: 500px;
}

.bewertung {
	width: 80%;
}

}

@media (max-width: 480px) {
.bewertung {
	width: 75%;
}
.tm-header-mobile .js-finder-search-query.uk-search-input {
	width: 360px;
}

.kurs-standorte {
	width: 100%;
	min-height: 100px;
}

}

@media (max-width: 450px) {
.tm-header-mobile .uk-logo img {
	max-width: 300px;
}
.tm-header-mobile .js-finder-search-query.uk-search-input {
	width: 340px;
}

}

.j51-profile-name {
	font-size: 20px;
	line-height: 1.4;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.standorte-kurse {
	display: block;
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
}

.margin-top {
	margin-top: 20px;
}

/* Eventbooking 2023-08-07 */
.eb-container .star {
	color: #000;
}

@media (min-width: 768px) {
.col-md-3 {
	flex: 0 0 auto;
	width: 15%;
}

.col-md-9 {
	flex: 0 0 auto;
	width: 85%;
}

}

.form-control:where(input), .form-select:not([multiple])[size="1"], .form-select:where(select):not([multiple]):not([size]), .uk-input, .uk-select:not([multiple]):not([size]),
.form-control:where(textarea) {
	border: 1px solid rgba(15,69,133,1.0); /* 0f4585 */
}

.eb-container .form-actions {
	margin: 40px 0 70px 0;
}

.eb-container .btn {
/*	margin: 0 0 0 15%; */
}

.eb-register-button  {
	padding: 0 20px;
}

.eb-terms-and-conditions-container {
	margin-top: 20px;
}

.input-group-text {
	padding: 0 0 0 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

#total_amount {
	border: 0;
	color: #000;
}

.eb-terms-and-conditions-container input {
	height: 20px;
}

.eb-notice-message {
	font-size: 0.9em;
	font-weight: 700;
	margin-top: 8px;
	line-height: 24px;
	color: #333 !important;
}

.eb-taskbar.eb-register-buttons-top {
	margin: 20px 0 30px 0;
}

h3.eb-horizontal-plugin-header.eb-plugin-speakers {
	margin: 0;
	padding: 0;
}

#eb-speakers-list {
	margin: 0;
	padding: 0;
}

#eb-speakers-list h4 {
	margin: 0;
	padding: 0;
}

.eb-taskbar.eb-register-buttons-bottom {
	margin: 10px 0 35px 0;
}

.eb-taskbar.eb-register-buttons-bottom li {
	margin: 0 10px 0 0;
}


@media (max-width: 3600px) {
.tm-header-mobile .uk-logo img {
	max-width: 240px;
}
.tm-header-mobile .js-finder-search-query.uk-search-input {
	width: 240px;
}

}




